Instalação do ScadaBR no Raspberry


#21

Usa a versão do Scada LTS ou a 1.1(que só é fornecida para quem fez o treinamento), elas são as unica compatível com o rasp. no meu rasp estou usando java 8 e tomcat 7.


#22

posso sim, mas no momento estou um pouco atarefado com meu tcc e trabalho, se quiser me envia um email ou me chama no skype que tento te ajudar.

felipebenevides@outlook.com


#23

Acabei optando por instalar o Ubuntu Mate como um colega sugeriu num post ai pra cima…só coloquei o tomcat7 e deu certo!

Obrigado!


#24

Fiz como você sugeriu, e realmente foi de boa!

Apesar de eu instalar o Mysql, antes mesmo disso o Scada já estava subindo!


#25

Ola amigo, estou iniciando com raspberry, consegui rodar o scadabr 1.0 mas estou com esse mesmo problema, devo mudar a versão para 1.1 ou lts ou posso continuar fazendo alguma alteração, o que você fez?


#26

Eu ainda não consegui resolver esse problema das imagens no raspberry, estou usando o scadabr no meu desktop enquanto isso. Tentei várias coisas mas sem sucesso, só não tentei mudar a versão, talvez resolva.

Vou testar, se conseguir rodar as imagens eu aviso